body 
{
	font-size:76%; 
	font-family:"trebuchet MS", verdana, arial, sans-serif; 
	background:#f0f0f0; word-wrap:break-word;
	margin: 0;
	padding: 0;
}

h1 {font-size:20px; margin:0; padding:12px 0; color:#330066; }
h3 {font-size:18px; margin:0; padding:8px 0;}
p {font-size:12px; line-height:1.5em; margin:0; padding:5px 0;}

#central{
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	position: relative;
	width: 800px;
	text-align: left;
	background-color: #fbfaf9;

}
#header {
	background:#ffffff; 
	width:  800px;
	height: 323px;
}


#footer {
	clear:both; padding: 0px 0px;
	background: url(../pix/menubg.jpg) repeat-x top left;
	height: 26px;
	width: 800px;
}

#footer p,#header p {color:#fff; padding: 5px 20px;}

#footer a {color:#fff;  }
#footer a:hover {text-decoration:none;}

#page {
	margin: 0;
	padding: 12px 6px;
}

#navlist{
	margin-left: 0px;
	padding-left: 0px;
	white-space: nowrap;
	position: absolute;
	height: 26px;
	width: 800px;
	top: 285px;
	background: url(../pix/menubg.jpg) repeat-x top left;
	font-family: Arial;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 20px;
}

#navlist li{
	display: inline;
	list-style-type: none;
}

#navlist li a {
	padding: 1px 0 6px 0;
	height: 20px;
	width: 127px;
	display: inline;
	position: absolute;
	text-align: center;
	color: #fff;
	text-decoration: none;
	margin-top: 5px;
}

#navlist li a span{
	padding: 3px 0px;
	height: 20px;
	width: 127px;
	display: inline;
	/*position: absolute;*/
	/*text-align: center;*/
	color: #fff;
	text-decoration: none;
	margin-top: -5px;
}

#navlist a:hover { 
	background: #cc99ff; 
	height: 10px; cursor: pointer;
}

/*#navlist a:hover{background-image: url(images/buttonover.gif); height: 17px; width: 97px;}*/
#n1{left: 0px;}
#n2{left: 130px;}
#n3{left: 260px;}
#n4{left: 390px;}
#n5{left: 520px;}
#n6{left: 650px;}
#n7{left: 780px;}

#gallerycontainer
{
	height:auto;
	float:left;
	position:relative;
	margin: 0; 
	padding: 0;
	padding-bottom:20px;
}

ul#gallery
{
	width:100%;
	margin-top:20px;
	position:relative;
	z-index:1px;
	list-style-type:none;
}
ul#gallery li
{
	float:left;
/*	background-color:#ffffff; */
	padding:0;
	list-style:none;
	text-align:left;
	padding:12px;
	padding-top:0px;
	overflow:hidden;
	margin:9px;
	height:300px;
	width:200px;
}

ul#gallery img
{
	border-style: none;
}

ul#gallery h1 {
	font-size:1.4em; 
	margin:0; padding: 0; 
	padding-bottom: 9px; 
	color:#330066;
	font-weight:  bold;
}
ul#gallery img
{
	border: 3px solid #525252;
}
ul#gallery p {
	font-size:0.9em; 
	margin:6px 0; padding: 0;  
	color:#525252;
	font-weight:  normal;
}

#contactscontainer
{
	height:auto;
	float:left;
	position:relative;
	padding: 0px 0;
	padding-bottom:20px;
}

ul#contacts
{
	width:100%;
	margin-top:20px;
	position:relative;
	z-index:1px;
	list-style-type:none;
}
ul#contacts li
{
	float:left;
/*	background-color:#ffffff; */
	padding:0;
	list-style:none;
	text-align:left;
	padding:18px;
	padding-top:9px;
	overflow: visible;
	margin:9px;
}
ul#contacts h1 {
	font-size:1.4em; 
	margin:0; padding: 9px 0; 
	color:#330066;
	font-weight:  bold;
}

ul#contacts p {
	font-size:0.9em; 
	margin:6px 0; padding: 0;  
	color:#525252;
	font-weight:  normal;
}
